中标麒麟系统上安装iserver 10i出现许可问题

0 投票

我往中标麒麟系统上安装iserver 10i,安装许可驱动时提示相关指令不支持,目前中标麒麟操作系统只支持iserver8C么,10i应该怎么安装驱动?

7月 27 分类:  53次浏览 | 用户: gpq (1 分)

1个回答

0 投票
您好,中标麒麟上是需要手动安装依赖包的,您可以通过安装命令手动安装相关依赖。或者在\support\objectsjava\third_lib中,有相关离线rpm可进行安装
7月 27 用户: 阳俊林 名扬四海 (3,316 分)
...